<?php
$lang = $_SESSION['lang'];

$language_id = $language->getIdLang($lang);
//TEXTOS PARA EMAIL Y PDF
$message_generico_emailPdf = '';
$message_servicio_emailPdf = '';

//TEXTOS GENERALES DE LA SECCIÓN
$texto_general = $message->getTextGeneral($section_message);

if ($texto_general != '') {

    foreach ($texto_general as $texto) {
        $message_generico_emailPdf .= '<p style="text-align:justify">' . $language->getStringLanguage($texto, $language_id) . '</p>';
    }
}

//TEXTOS DEL SERVICIO
$texto_servicio = $message->getTextService($section_message, $servicio_texto);

if ($texto_servicio != '') {

    foreach ($texto_servicio as $texto) {
        $message_servicio_emailPdf .= '<p style="font-size:10px; padding:10px;">' . $language->getStringLanguage($texto, $language_id) . '</p>';
    }
}
